@charset "utf-8";
/* CSS Document */
body{
	margin-top:0px;	
	background-color:#000;
	color:#CCCCCC;
}
a{
	color: #FF9900;
	font-size: larger;
}
 
#base{
	margin-left:auto;
	margin-right:auto;
	width:960px;
}
#title_pict{
	width:960px;
	height:320px;
	background-image:url(indeximg/2011aki.jpg);
}
#box{
	width:960px;
}
.gbox{
	float:left;
	width:236px;
	height:auto;
	border-right-style: dotted;
	border-right-color: #600;
}
#contacts{
	color:#CCCCCC;
	width:960px;
}
#footer{
	color:#CCCCCC;
	width:960px;
}
#tswf{
	width:960px;
	height:240px;
}
#amazons{
	width:960px;
	background-color:#000000;
}#linkTo {
	font-size: larger;
}
.logo {
	color: #66FFFF;
}
